/* шапка */
.page-header__bg::after {
    opacity: 0.7 !important;
}


/* 1-й блок */
.block-half-section_1.half-section {
    margin: 7.5rem auto;
}


/* 2 колонки в блоке Задачи (с svg иконкой) */
.tasks__row.row.row--4 > * {
    width: calc(50% - 3rem);
}

.hash-tags {
    display: none;
}